{
  "name": "scallar_mobile_app",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint . --ext .js,.jsx,.ts,.tsx"
  },
  "dependencies": {
    "@codler/react-native-keyboard-aware-scroll-view": "^1.0.1",
    "@react-native-community/async-storage": "^1.12.0",
    "@react-native-community/checkbox": "^0.5.3",
    "@react-native-community/datetimepicker": "^3.0.3",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/picker": "^1.8.0",
    "@react-navigation/drawer": "^5.9.0",
    "@react-navigation/native": "^5.7.3",
    "@react-navigation/stack": "^5.9.0",
    "@types/styled-components": "^5.1.3",
    "@unform/core": "^2.1.3",
    "@unform/mobile": "^2.1.3",
    "axios": "^0.20.0",
    "react": "16.13.1",
    "react-native": "0.63.2",
    "react-native-chart-kit": "^6.8.0",
    "react-native-gesture-handler": "^1.8.0",
    "react-native-keyboard-aware-scroll-view": "^0.9.2",
    "react-native-reanimated": "^1.13.0",
    "react-native-safe-area-context": "^3.1.7",
    "react-native-screens": "^2.10.1",
    "react-native-svg": "^12.1.0",
    "react-native-svg-charts": "^5.4.0",
    "react-native-vector-icons": "^7.1.0",
    "react-router-dom": "^5.2.0",
    "yup": "^0.29.3"
  },
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/runtime": "^7.8.4",
    "@react-native-community/eslint-config": "^1.1.0",
    "@types/jest": "^25.2.3",
    "@types/react-native": "^0.63.2",
    "@types/react-native-svg-charts": "^5.0.5",
    "@types/react-native-vector-icons": "^6.4.5",
    "@types/react-router-dom": "^5.1.5",
    "@types/react-test-renderer": "^16.9.2",
    "@types/yup": "^0.29.7",
    "@typescript-eslint/eslint-plugin": "^2.27.0",
    "@typescript-eslint/parser": "^2.27.0",
    "babel-jest": "^25.1.0",
    "eslint": "^6.5.1",
    "jest": "^25.1.0",
    "metro-react-native-babel-preset": "^0.59.0",
    "react-test-renderer": "16.13.1",
    "styled-components": "^5.2.0",
    "typescript": "^3.8.3"
  },
  "jest": {
    "preset": "react-native",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js",
      "jsx",
      "json",
      "node"
    ]
  }
}
